/*your custom css goes here*/

body {
    background-color: black;
}
.cm-wrap {
    gap: 8px;
}

.cm-sidebar {
    width: 108px;
    /* similar to your screenshot */
    flex: 0 0 120px;
    border-right: 1px solid #eee;
    max-height: 70vh;
    overflow-y: scroll;
    position: sticky;
    top: 8px;
}

.cm-item {
    display: flex;
    align-items: center;
    gap: 8px;
    width: 100%;
    padding: 10px 8px;
    border: 0;
    background: #fff;
    text-align: left;
    border-left: 3px solid transparent;
    cursor: pointer;
}

.cm-item .cm-icon {
    width: 26px;
    height: 26px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.cm-item .cm-icon img {
    width: 24px;
    height: 24px;
    object-fit: contain;
}

.cm-item .cm-text {
    font-size: 12px;
    line-height: 1.1;
    white-space: normal;
}

.cm-item.active {
    background: #f9f9f9;
    border-left-color: #ff6b81;
}

.cm-content {
    flex: 1 1 auto;
    padding-left: 8px;
    max-width: 100%;
}

.cm-panel {
    display: none;
}

.cm-panel.show {
    display: block;
}

.cm-rootlink img {
    width: 24px;
    height: 24px;
    object-fit: contain;
    opacity: 0.8;
}

.cm-subcard {
    padding: 6px;
}

.cm-subicon {
    display: inline-flex;
    width: 56px;
    height: 56px;
    border: 2px solid #ffd1d8;
    border-radius: 50%;
    align-items: center;
    justify-content: center;
    margin: auto;
    background: #fff;
}

.cm-subicon img {
    width: 40px;
    height: 40px;
    object-fit: contain;
}

.cm-subname {
    font-size: 11px;
}

.quantity_btn {
    border-radius: 0 !important;
}
.quantity_btn:hover {
    background-color: #7A1F48 !important;
}
.quantity_btn.quantity_input_number {
    background: var(--gray);
}
.badge_cart {
    padding: 3px 7px;
    top: auto !important;
}
.btn-secondary.quantity_btn[data-type="minus"]{
    border-radius: 5px 0 0 5px !important;
}
.btn-secondary.quantity_btn[data-type="plus"]{
    border-radius: 0 5px 5px 0 !important;
}
